﻿body {
	background-image: url(../images/img_header.jpg);
	background-repeat: no-repeat;
	background-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}

a.topmenu, a.topmenu:visited, a.topmenu:hover {
	color: #FFF;
}

.top_menu_bg 
{
    width: 935px;
    height: 62px;
	background: url(../images/top-menu-bg.gif) top left repeat-x;
	padding-left:30px;
}

.top_menu_bg a:hover
{
    color: #993333;
    text-decoration:underline;
}

.top_menu_bg a
{
    color: #1b2729;
    text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	margin-right:15px;
	margin-top:8px;
}

.top_menu_bg a:visited
{
    color: #1b2729;
}

.top_menu_lang
{
    float:right; margin-right: 20px; display:block;
}

.top_menu_lang a
{
    font-size:0.8em;
    margin-right:10px;
}

.top_menu_lang a:hover
{
    color: #993333;
    text-decoration:underline;
}

.top_menu_lang a:visited
{
    color: #1b2729;
}

.bgwhite {
	background-color: #FFF;
}
.bgtaborange {
	background-image: url(../images/topbar.gif);
	background-repeat: no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
}
.margintaborange {
	margin-left:12px;
	margin-bottom:10px;
	margin-top:11px
}
.marginleft {
	margin-left:12px;
	padding-left: 12px;
	padding-bottom:12px
}
.bgtabgray {
	background-image: url(../images/topbargray.gif);
    background-repeat: no-repeat;
}
.font { 
	font-family: Arial, Helvetica, sans-serif;
	color:#999;
	font-size:12px;
	padding-bottom:12px
	}
.title {
	font-family: Arial, Helvetica, sans-serif;
	color:#993333;
	font-size:12px;
	text-decoration: none;
	margin-bottom:10px;
	font-weight:bold
	}

a {
	font-family: Arial, Helvetica, sans-serif;
	color:#993333;
	text-decoration: none
	}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color:#993333;
	text-decoration: none
	}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration: underline;
	}
.topmenu {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
}

.newsTitle
{
    text-align:left;
    color: #000000;
}

img.gallery { border:none; }

.gallery {margin-left:auto; margin-right:auto; text-align:center;}
.gallery a {width:250px;margin-left:auto; margin-right:auto; text-align:center;}
.galleryNavigation{margin:0px; padding-bottom:5px;}
.prevImg { float:left; text-decoration:none;}
.prevImg:hover {text-decoration:underline;}
.nextImg { float:right; margin-right:10px; text-decoration:none;}
.nextImg:hover {text-decoration:underline;}